.players {
  &--item:nth-of-type(odd) {
    background-color: #c3f0f8;
    box-shadow: 0 0 15px #c3f0f8;
  }

  &--item {
    display: inline-block;
    overflow: auto;
    width: 100%;
  }

  &--kick {
    position: absolute;
    right: 1rem;
  }
}
